=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	#touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/bluemaemo.sgml > bluemaemo.1

	#touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/bluemaemo.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/bluemaemo install
	
	mkdir -p $(CURDIR)/debian/bluemaemo/etc/sudoers.d/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/bin/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/applications/hildon/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/scalable/hildon/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/48x48/hildon/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/26x26/hildon/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/data/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/themes/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/images/
	mkdir -p $(CURDIR)/debian/bluemaemo/usr/lib/python2.5/site-packages/
	
	#copy sudoers ruls
	cp bluemaemo.sudoers  $(CURDIR)/debian/bluemaemo/etc/sudoers.d/
	
	#copy data files
	cp service_record.xml  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/data/
	cp bluemaemo.cfg  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/data/

	#copy theme files
	
	cp bluemaemo.edj  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/themes/

	#copy image files
	
	cp connection_icon.png $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/images/

	#copy libs files

	cp *.py  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/
	cp bluemaemo $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/
	cp hidserver.so  $(CURDIR)/debian/bluemaemo/usr/lib/python2.5/site-packages/


	#copy desktop files

	cp bluemaemo.desktop  $(CURDIR)/debian/bluemaemo/usr/share/applications/hildon/
	cp icons/64/bluemaemo.png $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/scalable/hildon/
	cp icons/48/bluemaemo.png $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/48x48/hildon/
	cp icons/26/bluemaemo.png $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/26x26/hildon/
	
	#copy bash file

	cp scripts/bluemaemo $(CURDIR)/debian/bluemaemo/usr/bin/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
