## bluemaemo 0.3-3

=== debian/changelog ===
bluemaemo (0.3-3) unstable; urgency=low

  * Fremantle test version - fixed desktop file

 -- Valerio Valerio <vdv100@gmail.com>  Tue, 11 Aug 2009 01:43:46 +0100
