## bluemaemo 0.3-4

=== debian/changelog ===
bluemaemo (0.3-4) unstable; urgency=low

  * Fremantle test version - UI improvements

 -- Valerio Valerio <vdv100@gmail.com>  Sat, 15 Aug 2009 12:17:54 +0100
