=== debian/control ===
Source: bluemaemo
Section: user/multimedia
Priority: extra
Maintainer: Valerio Valerio <vdv100@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluemaemo
Architecture: armel
Replaces: bluemaemo
Depends: efl-core, python2.5-efl-core, python2.5-ecore, python2.5-edbus, python2.5-evas, python2.5-edje
Description: bluetooth HID mouse & keyboard
 Turns your internet tablet into a mixed Bluetooth keyboard-and-mouse device through the HID Bluetooth profile.
 .
 Home page: http://www.valeriovalerio.org/bluemaemo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAKTWlDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOs
 CMgQWaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDju
 H9yntX167+3t+9f7vOec5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYAC
 FUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28AAgBw1S4kEsfh/4O6UCZXACCR
 AOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0ST4FANip
 k9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcC
 gL0FAHaOWJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDL
 lc2XS9IzFLiV0Bp38vDg4iHiwmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr5
 0cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryMAgQAEE7P79pf5eXWA3DH
 AbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0lYqG9
 MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj
 /seFf/2OKdHiNLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0A
 rIZPwE62B7XLbMB+7gECiw5Y0nYAQH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsB
 AM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6cwR28wBcCYQZEQAwk
 wDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
 whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlC
 apFdSCPyLXIUOY1cQPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0
 D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqOY4DRMQ5mjNlhXIyHRWCJWBomxxZj
 5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hMWEOoJewjtBK6
 CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLk
 TgohJZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJ
 w+S3FDrFiOJMCaIkUqSUEko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQ
 L1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/pdLoJ3YMeRZfQl9Jr6Afp5+mD
 9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Yb1VYKvYq
 fBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akd
 VbupNq7OUndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELW
 clYD6yxrmE1iW7L57Ex2Bfsbdi97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxK
 ziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W7eva73VwnUCdLJ31Om06
 93UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83MDQI
 NpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmas
 bxxirDTeZdxrPGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnV
 nGueYb7ZvNv8jYWlRZzFSos2i8eW2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzr
 LOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1U27aMez87ArsmuwG
 7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r
 +00umxvJXcM970H08PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I
 28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+Hvqa+It89viN+1n6Zfgf8nvs7+sv9
 j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsGLww+FUIMCQ1Z
 H3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2
 CIjgR2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tq
 tnJ2Z6xqbFJsY+ybuIC4qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc
 5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWYEpeyP+WDIEJQLxhP5aduTR0T
 8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1IreZEZkrkj
 801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r3
 5CP5c/PbFWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9
 kLBQuLCz2Lh4WfHgIr9FuxYji1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXy
 annc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVkVe9ql9VbVn8qF5VfrHCs
 qK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0IbwDa0b
 8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+
 2Sba1r/dd3vzDoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3
 T8Wej3ulewf2Re/ranRvbNyvv7+yCW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7C
 QeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawto22gPaG97+iMo50d
 Xh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
 UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv
 62X3y+1XPK509E3rO9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh2
 9u0XdwruTNxdeo94r/y+2v3qB/oP6n+0/rFlwG3g+GDAYM/DWQ/vDgmHnv6U
 /9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv9563Or59/94vtL
 z1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko
 /ED+UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAABmJLR0QA/wD/AP+gvaeT
 AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2AoGCi8byIwHyAAAIABJ
 REFUeNrsvXm4JFd53/95T1X1drfZ70gjCWkWzUiMRgJkwNiYTezgOIDJYwcw
 ATvYOMbELAYvSTDgkAdCEifBebAdHCziLZAFSPyzwbGxgcSAEFiyJKSR0D77
 cucu3VV1zvv745xTdapnJM1owcSmn6efXm5336p6v+++CX/Db6raE5ESoNh5
 wywwf4aPLVW37V3mb+FN/iadTLHzhguAxwNXABcBO3p9c0E5cZuBzUCennnR
 M1QTF9+pgcPAIeBeYD9wF3ADcEN12957vgOAbz+C7wWeCTwHeDqwMcuFCy7p
 c8klfXbu7LN1a4+59TmLW3IGfcNoJCwsZImEgLpSDh+zoHDkSM2hgxVHDlfc
 f1/J/ttKbr9tzMpSfRT4M+CzwJ9Ut+294TsA+NYTfAPwA8BzgWcBizPzGfue
 MMMV+0bs2jPg8ZcNGAwMIiACuYDT9mQ1uUu4O/WfVUBd8kH8+9bBXXeX3HDD
 Gt+4aY2vXrfKPXeMDwL/G/gj4L9Xt+09+h0APDZEHwCvAF4FPFug2LC1x/d+
 3yxPedosV105osgFkXAq6jAiOEBEMCiDXJhYKDIorf+YMf7ROXCB8CL+fdUW
 CE4VQVDCo3pk3H1vxRf//BR//rlT3PJXa5Wr9Y+Ba4H/Ut22d/wdADxywu8B
 fhL4+wjrh7MZz3zOPM953gKX7Rk0n8uyLrci0DOe81WgcnDByHCqBgus1Y5B
 ZlizinXt6Vv1SDDGc3wESKB3eOEBE6UF6qXH0pLjjz9zkj/4nye5+/bxceBj
 wL+vbtt783cAcO6E/z7grQgvAeS8C3u85Ac28OznzDMcSCCMl9FihITxMSZw
 scAwg40jgwE2D2ClhkphqYITE4fTQFxpuV1dg6UO4SWqkfAdTbWEgqr6zyt8
 /YY1Pvlfj/PlLy6rs/op4APVbXs/9x0APDThnwa8B+FZCGw5r8cP/tBGnvnM
 OYzxhymBK00iqnMDxoh/T6AwUBhhWMCmgTDXg5lcqBwcm8DBsWOlVia1J6Bz
 wQZIbAO0BQLuNLfSfy6AIRwatQ2Swfn377p7wm9fe5Qvf+EUqvxv4BerW/d+
 /jsAOJ3wu4H3Ay/FwLqNBS975Qae9ex58qy11IwE7hfxb0kriiWoAlHIDAwK
 YaaA9QPD5gHMFoJT5WQJd6zCagVWwTmHdZ7gVls7IAIi6v+G8IHoIi0AIlhU
 /ZecjX/zf9h/+4Tf+8/H+PpXlgE+CbytunXvLX/rARCCMv8M4U0IhcmEZ79g
 Ha/4wQ0MR9IcnjGtPvZEF0Q82Y14FZBlgfMzITeQhfc2DIWZHLbN+B84dHzC
 bSccw3UDlmuHc0Jde8Jap4000CgR1Eud+D46JR0AdYpTcE4x8bMufN9FIaJ8
 +Uur/NZvHObE0aoCfgV4V3Xr3lN/KwFQ7LzhxQgfAi4SA9seN+DVr9vEJZcM
 yAxIRsLl0kiBLBh2Rrw1nhnxnzdRHAsaLPz5gVcLDsczzi+a/339/pPcWedc
 uHXEaumoLFQ1OKvYIL4jCKK+j7pfTBTx2hiF1mnnMxEdjRQIakYdrKw6Pv57
 x/jcZ06gjruAN1a37v303xoAFLtumAf+HfBqEZBMuObF63np968LnO6522TG
 63ttXTMxXt5LMPSiLYC0+tuIIAaGheDwvzMqHM/aVnSO40u3nOBuCs7bMmJc
 ga0dVQ21Vaz1XK0qWG2tQXXe6ExVQWosOtcaEC5yvnobIoLBqaIObr1lwm/8
 h4MsHa8Bfgv4R9Wte5f+RgOg2HXD04BrES4REWbmM179+i1curuPEYFE1GdZ
 69ebwOEC/jMijeEVDcMGACaAIqqD3DAoHM+9oDjteP7PTcc5UPTZtHHIpISy
 dNQ11LXiErHeEDp4CKmh5wnvUaqBuE69LaLBgIwYcs41EkUtnDxp+civHeb2
 W1ZBuQN4VXXr3i98qwGQfYuI/2bgYwgbRYStF/X5sTcusvX8AlXxF1vBqTTc
 ZVU90UXCa09cF3xxjRE8/PebwI2L4tpLg8zAzoXTT/OCzUOO3n+Ko7Uwms1R
 VWzkbgTrlNq2+l/x8QFrY9zAE986/74Lf4tRR6ca7Ar1oFL/dxu8j7wQnvRd
 s4xLuOub4/Uor8k2vvGUO/ah//M3RgIUu24YAr+B8ENRl++4bMgPv2Yz/b4n
 kBjBBE6Ool4TV08yr+BbL6D1AAhin+S1BClQFEK/J/R7yosuLB7wGP/shqMc
 mxkxvzBgMnFMJkpZBnVQtzq8CQA14l8bsJEEhawFRFGrHRWhDqzV1msIdoFz
 yhc/v8ynPn4M9cj+beD11a171/6fBkCx64bNwCcRnkLQzXuumOEVf28DJjOt
 aA+6H8AE489k0oj2SHRjTGMPOEfD3Z7y6r2D8DLLIM+FXk8Y9pWXXFQ86LH+
 6V8e5djcDHOzfcZjR1kqZQVlqd7KD4RSBOe0yR+Q6H8NdgJoE0qOn2lUSTQy
 E0NSnX//q9ev8t9+5wiudqDyF8BLqlsff/j/SRVQ7LrhUuBPEK6QQPzdV8zw
 0petB/EGGkJH/PtrFWP44Jw0Yh71rpR1PnzbcGJQCTZRCdYFz8EIYoQih93r
 Hvw0L14cceDuk5yUjMEwbzg5qqU6iHqXeAk2ELgOfn9tXasqbPvZ2mojQZpz
 1eh6grXeNti8OWfx/B43/9Ua6tiG8PJs4xv/wB390GOaZDKPAfH3An+Kke1i
 BDK4ePeIF750nReD4aKVtVIF18ta/15toXZQ1lCrUrv2vdrGC+5dN6t4Fy48
 r8NvO8UTLNgNVs/uuJ91xUZmjy+xvFpS9A15T8hz8S6p8UaqU59PqK0PEDYg
 SOIHdd0ei3+/Bbn/vLctGpBgGoDt2DngJa/YiMkFhO0gf1pceuMV/89IgGLX
 DU9E5LMY2RK5cMu2Pi992XrEmIZjVaUJu1pVNBh60ZPSaAwi4TOtT64hsBI/
 00gPTWL5EoJIGRQ5XL7+7E5zx3kz3Hn7cVZ7Of2+oXbSGHepoWfVR/xsEjPw
 Rh9NLKEJLiXSwgXDsrYeSKcZiFbZsD6nGGTctX8CMAu8Mtv4xs+4ox+6/9sa
 AMWuGy5H5LMImyS4daP5nO9/xQaKwit0hzSivhHhtISORLaafDbloFTniuKi
 B6BtWjcCQkKQKMvgig1nf5q7zpvhjm8cZ3VY0OtnVMEG8IQXT/gIBo1qyX8m
 9RpStWF1CkTOYUPMwQXQ1FaDBFEWtxYsrylHDlYAI5CXZxt/8n+6ox86/G2p
 AopLb9yOyGca4meC5Ibvu2aBrPCJmCjyS+sfaxfEpfUXq3I+W+cvomCdF+/+
 8z6tG9/zakKa78f3qkSN1KqUtG7Zudxe/F2bGRxcYlLV9AdC1hOkCGrAiFcD
 gaiVS/63868nVqlqr8pKC1Wt/t4cqzTHGv9ug1r056h89/fNsmGx59WPsAn4
 o+LSG7d/2wGguPTGTcD/QjgvEh+By6+aYdOWwqO71g4XxAtWxue1v2BRf5ZB
 h9cu6tPkdaPvpdG9Nrxv1ROgsq3PXj/M8/r+79pMcd9xamfpjYReAAImGKvB
 QHROPOjS442ADfZCrZ4JIjhtVC3hO2UEkm3tIoBnPneBrGciCM4D/le43t8e
 ACguvbEP/BeES0WCQjGwcWuPy/cNmwvScG8iFlOxnl68Mnx2UrdcVTuhqtvf
 STkuBUXtWn1b2fZ/PNzby5+6iLnzOM45igCAvCdIDk6E0jlqp9TaPZ4oyeo6
 ADOct/+7UtaOMlwX57RRXdZJoz6qGmbnMp70PXONR4NwKfDxcN2/LSTAv0F4
 hud8H6Q3heFJT51tuCRa75M6giBY704bgtXWeKs66PI6sa5rJw2IoggtHVTW
 X8SJbd+vwgWfBI4sw+Mjuf29713EfPMYiqM/9CDIegI5mDzDic8ZNAS2gZAE
 Amv0aiLHexUSvYjaxXNujcj4/Vphx64Bixf2UxB8H/Bv/toBUFx64+uAN/ho
 TYjGZcKOPUNGs5nnDNu6ckqro6M49EAQaucarq5ce4/6MOX8iY2qRBp3qkqk
 RxnVjI3c98gv0g893YMA4+jPCMVAyAuBTFHx4HXSun+NGtL20dpWNdURrA4q
 K+05N2BWD5rw2SuvnsFkoeLFRz7fUOy+8fV/bQAIvum/96gMsddMKIaG7bsG
 VLU2BLWJ729dcgEaUd6K0CpazEHkRwLGi9W8bi5YC7DKtdKjsi0QHg0AALzq
 6YvI7ccwmdIbCcVQyHoGUyhqTKPKKk2MVdtVbVHf106o4jmrtvaBanOOLrlm
 M3M5j7t06KVA1sS9/12x+5HHCMzDIP4gJHYGEuuwQgz/kkuHqGlFYjRyIsFq
 bY2j1MirEyu/DLreAbUVapX2ezb1BJTaSWtAxYsbA0PBSKweRYPptc9YxN12
 BJNBf0bIB4IUxhuGIc7R2AFWgqqa8hTUSz2bBLjq2hu1dirwZV0EuLLzsiFZ
 4dWsVwUyAD5W7L5x8K2VAMIvI1wRo2MYL/qLgeG8C/rNidmgu300TtrIXCPO
 PWGjbnTqLXaHNFa9E0WNjxdY/N9bD8A0v1mlhI/cZlsd/GjefuxZW+HWw2Q9
 GMwIvaE/d8nBGYOaAHB8gKfW9lqkxmodooqO4FY6GrDbEBSrk+uVF3DBJf1w
 zQMIkCuAX/6WAaDYfeNTQd7UVGA2holw3kX9NlzqWoLXif6unWCDS2STe63G
 EzzoUs0EzQSXCWoENUDmL5QVLyqrwPGlbT2JKhG1dfL/z+Z24x1LPrd/Frc3
 PGcrfOMwed+DIB8KWd+DQE0waJHWgwnEdYlktE5aJkk8mKguW+ZpP3/h9gGS
 mwYEoSLmTZ4ujzEAit03FsCvIWSSAAAjSC5sPq/XHnS0cgPn18GPdxqI6Npg
 itPWiFJf/UlW4GPxPYPpec/CZILJjRe1xuCExnNIjUfvNSRq4ywlwE3fXOWd
 H7qpLfd6iNsbn7MVvfkQ/SGM5oT+SOgNDCbDe0TGu4p1x6uRzjWpG/cw1B+k
 AInXK9ZKAP2BsGFL4WMtIZOKkAG/FujzmEqAnwLZGzm+OQADCxsL8p5pDtSl
 XB7Cuk4lnHRwcZwnvsWLeIyPtpk+5APD39tn2Lko9EeG3ihwWQ9M7iVCFJGt
 cegvbio6a5WzDgTNzxb89z89xOdPnr3V8KbnnYe9+RDFIKiDERRDgymCTWBo
 VFgU+TGo5ZwJqiIyjYTEkbTvRXuJNui1eEEv1El2JPBe4E2PGQCK3TduAf4J
 HaMvVHAYw/rNeaPvUj3WnEiiCx3a6kX1nO/Ei3rTN/SGGa+8HJ63o8dPX12w
 rlxmMGfozxiKgZcIElyiaBvYJNJWJsEY+zDcwJs058urZw+CNz/3PMzNhxnM
 CoNZD9asb5AAAn9+rXtotY0cVomdVMfIoWoT5WwNZQ0MBOs2FD46mLUgCKrg
 FwOdHhMJ8G5EFoLIaUAQxf/8utwndVSwofjRRiCQiD6EykqDeA1iUnJ/0fIB
 vPJy5Xk7fKBrmAtve/osvSPHmVkQBnOG3lDI+77r0+tb6Rh/rX8due7cal6s
 wvWu4PqVswOBCLz5eVvhpoMM54TBnNCfgWIgjU1gkYbDK+uPqXKt1KqClIyG
 oA32Qt3UI7RBJAXmN+ah8iUwo6+EWQDz7kcdAMXuG7eD/AM6or+VBMPZDMkT
 ax9psnRRHdhg4Ufr1mrU4SFx1BPyIfzQ5fD8S7pRzoXZgrc9fQE5cILZdYbh
 vFCMBNMDyf33nYQ70jkGb4CdOwCswv91BTesnj0I3vq885C/OshoThhGiTU0
 ZIUva3PiDVibeDKpfVQHArugtupEnUXuj6Hz+fXeDpCOMQ6g/6DYfdP2R1kC
 yC8iUsQU77QHMDOfNS6ZC+VQLlT2KFEvh7x+coGjtW8KyHrCD18OL7jkzCHu
 DfM9fvrqObjvGHMLxl/kGUPWB1MYyGJq2f8vL2XakOu53Bw+bL08hj9aLbhp
 tT5rELz9+Vvhrw4yu2AYzQuDWaEYmQDWaBgGxmhcwFaKNYax8yCONk1TVBJS
 5rMLmadFVAFNNFYK4BcfNQAUu2+6GORV0dhrjA7T6uH+KGuIbtV4l851JUKd
 JDocCfcbIBdedQW8eMeD5zc2r+vxE1fMUt9znJkFw2COoG89CJwBK+q5JxqI
 4X+fy61ysLwGS8vKiVPKJ45mfGPFniUIhHe+YCvZzQcaEPRC6DgroncgOJPE
 QII72Lh7AQyuYwhqx3sq+oasl0FGG4mNkll4lafboyMBfhoh76LMdNDXHwZL
 HkHFd8k4SU9Em1Iqi2mkgBPBGXjNlcLfufTskltbN/T58ctH1PceZ2bOMJw1
 FCMwjSQwqAniv3FDz04FSAKA1YmyvAonT8HxU/CxQ4b9a2cHAiPCO567lfyW
 Q8wuGGbmhd6MIR96aUceKqNM6y5H9aUkjONaSepVqgkqwV/XwUzW2ACpekbI
 gZ9+xAAodt+0DvhREsNPOh6AL/rICoNKcqBpWZf4A1cRFNOIPkLpN2I4sCqc
 C5Nu2zTgJy4d4g6cYH4BZuYMgxHkA/wFzmjcxKhqzuVWWphUsDaBlTU4tQLH
 l+Haw4a7J2cJAiO887lbKG4+yMyCeBCMDFnfDy7QLF6T5DhVcGKa0rioFlQ8
 00TVQWiPGwxNUvxqOoY5wo8G+j0iCfD3EWZbv//0e943oRpXGm5rfFpp9Zrr
 BDZa/VYr/ME34TdvOreI/YVbhrxhxwB74AQz8zCcM/SGhrw/BQI5dxugdlBW
 3g5YK2F17O8n1+B3lgwHzjK0mBnh55+3SP8bhxjMCv2hUPR96buGrmYbDFUb
 1FWjAkiM2liO3oDCF5P44pQ2HB8bIsKQjFmEVz1SALyhw/2xUD9rAZAVrZ/b
 1Pc11nj7vhXTENwRKmKDaqgsfOou4eN3nVvtzsVbh7xh+wB78CSz8zCah/7I
 hAyd9w6im3muXkBNSDLVHgjjyt+Ng+E5/F6WCb/4vEX6+w9TDMH0vWtIFq4D
 QRUEY8+qJ7yiLRgkjQaGcDI+E9l0z0QvQJKUMfzDhw2AYs9NV8ea/ka3hHh8
 FDtkgsnb4k0nXuR7sR9OxAXdFQpAfVWw+Ny5+pRvWQnjMXziLuEPDtpzItb2
 84a84aIe9QEPAm8YQt4PNXxBEpyrFxDvjegVWJ/D6zbAQnZugMoz4fVXzXLb
 Z29HMm88q4RwNkn01LUFsdFWaq5X6laHayyZL8JJXfJI/ACGK4o9N139cCXA
 D3eCPfH5lCrw3bLpAWqLYvHZMSdt04bTNirmCzqEsoLxBFZX4XfvEf7k2LkJ
 7UsvGPHjFxW4Q0vMB33bH0ExgKznW83P5RbDt2QguVcpW2fgLdthfXHujVR3
 HlzjR9/7dQ5cdx8rh5cDh9M+RiNQvOhvxX2bI/F/D4wUKqo5g2qW1hCMVu0P
