## bluemaemo 0.3-5

=== debian/changelog ===
bluemaemo (0.3-5) unstable; urgency=low

  * Fremantle test version - added missing dependency

 -- Valerio Valerio <vdv100@gmail.com>  Sat, 15 Aug 2009 22:08:37 +0100
