=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Valerio Valerio <vdv100@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libbluetooth-dev
 Standards-Version: 3.7.2
 
 Package: bluemaemo
 Architecture: armel
 Replaces: bluemaemo
-Depends: efl-core, python2.5-efl-core, python2.5-ecore, python2.5-edbus, python2.5-evas, python2.5-edje
+Depends: libbluetooth, efl-core, python2.5-efl-core, python2.5-ecore, python2.5-edbus, python2.5-evas, python2.5-edje
 Description: bluetooth HID mouse & keyboard
  Turns your internet tablet into a mixed Bluetooth keyboard-and-mouse device through the HID Bluetooth profile.
  .
