## bluemaemo 0.3-6

=== debian/changelog ===
bluemaemo (0.3-6) unstable; urgency=low

  * Fremantle test version - fixed dependency version for libbluetooth

 -- Valerio Valerio <vdv100@gmail.com>  Sun, 16 Aug 2009 11:06:47 +0100
