## bluemaemo 0.3-7

=== debian/changelog ===
bluemaemo (0.3-7) unstable; urgency=low

  * Fremantle test version - fixed d-bus call

 -- Valerio Valerio <vdv100@gmail.com>  Thu, 20 Aug 2009 22:16:45 +0100
