=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: bluemaemo
 Architecture: armel
 Replaces: bluemaemo
-Depends: libbluetooth3, efl-core, python2.5-efl-core, python2.5-ecore, python2.5-edbus, python2.5-evas, python2.5-edje
+Depends: libbluetooth3, efl-core, python2.5-edbus, python2.5-efl-core, python2.5-ecore, python2.5-evas, python2.5-edje, python-configobj
 Description: bluetooth HID mouse & keyboard
  Turns your internet tablet into a mixed Bluetooth keyboard-and-mouse device through the HID Bluetooth profile.
  .
@@ -197,4 +197,3 @@
  Z29HMm88q4RwNkn01LUFsdFWaq5X6laHayyZL8JJXfJI/ACGK4o9N139cCXA
  D3eCPfH5lCrw3bLpAWqLYvHZMSdt04bTNirmCzqEsoLxBFZX4XfvEf7k2LkJ
  7UsvGPHjFxW4Q0vMB33bH0ExgKznW83P5RbDt2QguVcpW2fgLdthfXHujVR3
- HlzjR9/7dQ5cdx8rh5cDh9M+RiNQvOhvxX2bI/F/D4wUKqo5g2qW1hCMVu0P
