## bluemaemo 0.3-8

=== debian/changelog ===
bluemaemo (0.3-8) unstable; urgency=low

  * Fremantle test version - new connection methods

 -- Valerio Valerio <vdv100@gmail.com>  Wed, 18 Nov 2009 22:54:34 +0000
