=== debian/rules ===
--- 
+++ 
@@ -58,37 +58,26 @@
 	# Add here commands to install the package into debian/bluemaemo.
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/bluemaemo install
 	
-	mkdir -p $(CURDIR)/debian/bluemaemo/etc/sudoers.d/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/bin/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/applications/hildon/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/scalable/hildon/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/48x48/hildon/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/26x26/hildon/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/data/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/themes/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/images/
-	mkdir -p $(CURDIR)/debian/bluemaemo/usr/lib/python2.5/site-packages/
-	
 	#copy sudoers ruls
 	cp bluemaemo.sudoers  $(CURDIR)/debian/bluemaemo/etc/sudoers.d/
 	
 	#copy data files
-	cp service_record.xml  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/data/
-	cp bluemaemo.cfg  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/data/
+	cp service_record.xml  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/data/
+	cp bluemaemo.cfg  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/data/
 
 	#copy theme files
 	
-	cp bluemaemo.edj  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/themes/
+	cp bluemaemo.edj  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/themes/
+	cp elementary_theme.edj $(CURDIR)/debian/bluemaemo/opt/bluemaemo/themes/
 
 	#copy image files
-	
-	cp connection_icon.png $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/images/
+	#remove
+	cp connection_icon.png $(CURDIR)/debian/bluemaemo/opt/bluemaemo/images/
 
 	#copy libs files
 
-	cp *.py  $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/
-	cp bluemaemo $(CURDIR)/debian/bluemaemo/usr/share/bluemaemo/
+	cp *.py  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/
+	cp bluemaemo $(CURDIR)/debian/bluemaemo/opt/bluemaemo/
 	cp hidserver.so  $(CURDIR)/debian/bluemaemo/usr/lib/python2.5/site-packages/
