## bluemaemo 0.3-9

=== debian/changelog ===
bluemaemo (0.3-9) unstable; urgency=low

  * Fremantle test version - fix pyElementary sym link

 -- Valerio Valerio <vdv100@gmail.com>  Fri, 20 Nov 2009 23:10:20 +0000
