=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: bluemaemo
-Section: user/multimedia
+Section: user/system
 Priority: extra
 Maintainer: Valerio Valerio <vdv100@gmail.com>
 Build-Depends: debhelper (>= 5), libbluetooth3-dev
@@ -8,11 +8,13 @@
 Package: bluemaemo
 Architecture: armel
 Replaces: bluemaemo
-Depends: libbluetooth3, efl-core, python2.5-edbus, python2.5-efl-core, python2.5-ecore, python2.5-evas, python2.5-edje, python-configobj
+Depends: libbluetooth3, efl-core, python2.5-edbus, python2.5-efl-core, python2.5-ecore, python2.5-evas, python2.5-edje, python-configobj, python2.5-elementary
 Description: bluetooth HID mouse & keyboard
  Turns your internet tablet into a mixed Bluetooth keyboard-and-mouse device through the HID Bluetooth profile.
  .
  Home page: http://www.valeriovalerio.org/bluemaemo
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=BlueMaemo
+XB-Maemo-Display-Name: BlueMaemo
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAKTWlDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOs
@@ -195,5 +197,3 @@
  FDtkgsnb4k0nXuR7sR9OxAXdFQpAfVWw+Ny5+pRvWQnjMXziLuEPDtpzItb2
  84a84aIe9QEPAm8YQt4PNXxBEpyrFxDvjegVWJ/D6zbAQnZugMoz4fVXzXLb
  Z29HMm88q4RwNkn01LUFsdFWaq5X6laHayyZL8JJXfJI/ACGK4o9N139cCXA
- D3eCPfH5lCrw3bLpAWqLYvHZMSdt04bTNirmCzqEsoLxBFZX4XfvEf7k2LkJ
- 7UsvGPHjFxW4Q0vMB33bH0ExgKznW83P5RbDt2QguVcpW2fgLdthfXHujVR3
