## bluemaemo 0.3-10

=== debian/changelog ===
bluemaemo (0.3-10) unstable; urgency=low

  * Accelerometer test code
  * Fix bug 7534 - Can not save settings on BlueMaemo Media controler
  * Fix bug 7501 - PS3 Name/address doesn't appear in the "connected to" screen
  * Fix bug 7510 - Wrong behavior when pairing a device with a apostrophe (') in the name
  * Remove reconnect confirmation
  * PS3 controller UI

 -- Valerio Valerio <vdv100@gmail.com>  Sun, 10 Jan 2010 01:03:29 +0000
