=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	# Add here commands to install the package into debian/bluemaemo.
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/bluemaemo install
 	
-	#copy sudoers ruls
+	#copy sudoers rules
 	cp bluemaemo.sudoers  $(CURDIR)/debian/bluemaemo/etc/sudoers.d/
 	
 	#copy data files
@@ -69,28 +69,27 @@
 	
 	cp bluemaemo.edj  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/themes/
 	cp elementary_theme.edj $(CURDIR)/debian/bluemaemo/opt/bluemaemo/themes/
-
-	#copy image files
-	#remove
-	cp connection_icon.png $(CURDIR)/debian/bluemaemo/opt/bluemaemo/images/
-
+	
 	#copy libs files
 
 	cp *.py  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/
 	cp bluemaemo $(CURDIR)/debian/bluemaemo/opt/bluemaemo/
 	cp hidserver.so  $(CURDIR)/debian/bluemaemo/usr/lib/python2.5/site-packages/
 
-
 	#copy desktop files
 
 	cp bluemaemo.desktop  $(CURDIR)/debian/bluemaemo/usr/share/applications/hildon/
 	cp icons/64/bluemaemo.png $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/scalable/hildon/
 	cp icons/48/bluemaemo.png $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/48x48/hildon/
-	cp icons/26/bluemaemo.png $(CURDIR)/debian/bluemaemo/usr/share/icons/hicolor/26x26/hildon/
 	
 	#copy bash file
 
 	cp scripts/bluemaemo $(CURDIR)/debian/bluemaemo/usr/bin/
+
+	#copy copyright files (changeme)
+	cp changelog  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/
+	cp copyright  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/
+	cp CREDITS  $(CURDIR)/debian/bluemaemo/opt/bluemaemo/
 
 
 # Build architecture-independent files here.
